@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 1em/1.3em "Segoe UI", Calibri, sans-serif;
    color: #000;
}
strong {
    font-weight: 600;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 700px;
    border: solid 1px #000;
    background: #fff;
}

.green {
    color: #21A593;
}
h1 {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.3;
    text-align: justify;
    margin-bottom: 1rem;
}
hr {
    border: none;
    border-bottom: 0.5rem solid #F2BF4E;
    width: 50px;
    margin-bottom: 0.75rem;
}

p {
    padding-bottom: 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

figure {
    padding: 1rem 1.5rem;
}
main {
    padding: 2rem;
    display: flex;
    justify-content: space-between;
}
article {
    width: 50%;
}
footer {
    width: 43%;
}
img {
    max-width: 100%;
    height: auto;

}
.qrc {
    display: inline-block;
    padding-bottom: 1rem;
}
@media only screen and (max-width:699px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p :is(a, span) {
        display: inline-block;
    }
    h1 {
        text-align: left;
    }
    main {
        padding: 1rem;
        flex-direction: column;
    }
    figure {
        display: flex;
        justify-content: center;
    }
    article, footer {
        width: auto;
    }
    .qrc {
        display: flex;
        justify-content: center;
    }
}